[Application]
app.classpath=$APPDIR/endpoints-mac-syncmac-2.1.jar
app.mainclass=com.parablu.epa.view.BluSyncLauncher
app.classpath=$APPDIR/activation-1.1.jar
app.classpath=$APPDIR/bouncycastle-jce-jdk13-112.jar
app.classpath=$APPDIR/commons-beanutils-1.11.0.jar
app.classpath=$APPDIR/commons-codec-1.7.jar
app.classpath=$APPDIR/commons-collections-3.2.1.jar
app.classpath=$APPDIR/commons-configuration2-2.11.0.jar
app.classpath=$APPDIR/commons-fileupload-1.2.2.jar
app.classpath=$APPDIR/commons-httpclient-3.1.jar
app.classpath=$APPDIR/commons-io-2.4.jar
app.classpath=$APPDIR/commons-lang-2.6.jar
app.classpath=$APPDIR/commons-logging-1.1.1.jar
app.classpath=$APPDIR/dd-plist-1.23.jar
app.classpath=$APPDIR/endpoints-common-2.1.jar
app.classpath=$APPDIR/endpoints-core-2.1.jar
app.classpath=$APPDIR/endpoints-generalhelper-2.1.jar
app.classpath=$APPDIR/guava-19.0.jar
app.classpath=$APPDIR/httpclient-4.1.1.jar
app.classpath=$APPDIR/httpcore-4.1.jar
app.classpath=$APPDIR/httpmime-4.1.1.jar
app.classpath=$APPDIR/jacob-1.14.3.jar
app.classpath=$APPDIR/javax.activation-api-1.2.0.jar
app.classpath=$APPDIR/jaxb-api-2.4.0-b180830.0359.jar
app.classpath=$APPDIR/jcalendar-1.3.2.jar
app.classpath=$APPDIR/jeromq-0.3.5.jar
app.classpath=$APPDIR/jmdns-3.4.1.jar
app.classpath=$APPDIR/jna-4.5.1.jar
app.classpath=$APPDIR/jna-platform-4.5.1.jar
app.classpath=$APPDIR/json-simple-1.1.1.jar
app.classpath=$APPDIR/log4j-api-2.20.0.jar
app.classpath=$APPDIR/log4j-core-2.20.0.jar
app.classpath=$APPDIR/log4j-slf4j2-impl-2.20.0.jar
app.classpath=$APPDIR/mail-1.4.jar
app.classpath=$APPDIR/maven-artifact-3.8.5.jar
app.classpath=$APPDIR/org.eclipse.swt.cocoa.macosx.x86_64-3.119.0.jar
app.classpath=$APPDIR/org.eclipse.swt.win32.win32.x86-4.6.jar
app.classpath=$APPDIR/proxy-vole-20121203.jar
app.classpath=$APPDIR/sigar-1.6.4.jar
app.classpath=$APPDIR/simple-xml-2.6.4.jar
app.classpath=$APPDIR/slf4j-api-2.0.13.jar
app.classpath=$APPDIR/sqlite-jdbc-3.27.2.1.jar

[JavaOptions]
java-options=-Djpackage.app-version=2.5.5
java-options=-Djava.library.path=$APPDIR
java-options=-Djava.parabluexec.path=$APPDIR/../MacOS/Parablu_EPA
java-options=-XstartOnFirstThread
